From: <a href="/blend/av.cgi?id=245">wind</a><BR>
Date: 3 August 2001<P>

Herem...  your words remind me of a lady I once loved, and love still if truth be known.  She was dark, and full of pain.  She ran too, and remaind in the safty of darkness.  I remember my darkness too, and the years it took to pull my sellf clear and clean of it...  good luck to all who dwell there in, and know you are not alone.
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 3 August 2001<P>

Oh Gupster...<BR>
<BR>
           One in the pod....making me think here. Peas in a pod? Pod, ala Invasion of the Body Snatchers? Or maybe it was just your heart they were after. Good words, spoken with your amazing touch of longing.<BR>
<BR>
           GREAT art.<BR>
<BR>
<BR>
                              Love, Gala
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 3 August 2001<P>

Ah....<BR>
<BR>
         Always loved this one. But he didn't know who the heck she was? This was classic "Gods setting up the mortal!"Its one thing if a guy gets a yen for family...and that's bad. But short of demanding DNA testing, how the hell do you know?<BR>
<BR>
         And Antigone---that poor chick! The gods demanded that she honor her brother by burying him...the king said "No Way." Do it, and die." So she had the choice of being cursed by the gods---or murdered. And all because her brother married her mother?<BR>
<BR>
         Now tell me YOU have it tough!<BR>
<BR>
<BR>
         Great one TJ....<BR>
<BR>
                                          Gala
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 3 August 2001<P>

truelies~ 'Listen' was a beautiful poem...I'm gonna have to check out Alice Walker, now...=)<BR>
<BR>
Love and light, Ali
<HR>
From: <a href="/blend/av.cgi?id=205">violet</a><BR>
Date: 3 August 2001<P>

pepper, your song lyrics were not "lame"<BR>
i liked them very much. :-) more, please?
<HR>
From: <a href="/blend/av.cgi?id=205">violet</a><BR>
Date: 3 August 2001<P>

Misti... i love "tangerine." i won't to comment on your word choice or try to sound smart and poetic... i just liked it. :-) You're super.
<HR>